/* Samsung Sharp Sans */
@font-face {
    font-family: 'Samsung Sharp Sans';
    src: url('/fonts/SamsungSharpSans/SamsungSharpSans.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Samsung Sharp Sans';
    src: url('/fonts/SamsungSharpSans/SamsungSharpSans-medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Samsung Sharp Sans';
    src: url('/fonts/SamsungSharpSans/SamsungSharpSans-bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}
/* ------ */

/* Samsung One Arabic */
@font-face {
    font-family: 'Samsung One Arabic';
    src: url('/fonts/SamsungOneArabic/SamsungOneArabic-400.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Samsung One Arabic';
    src: url('/fonts/SamsungOneArabic/SamsungOneArabic-450.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Samsung One Arabic';
    src: url('/fonts/SamsungOneArabic/SamsungOneArabic-700.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}
/* ------ */